{
  "BargainMiddlePage.css": "/static/css/BargainMiddlePage.6d24aba4.chunk.css",
  "BargainMiddlePage.js": "/static/js/BargainMiddlePage.c17d2450.chunk.js",
  "BargainMiddlePage.js.map": "/static/js/BargainMiddlePage.c17d2450.chunk.js.map",
  "Classify.css": "/static/css/Classify.2ef92576.chunk.css",
  "Classify.js": "/static/js/Classify.17ebd626.chunk.js",
  "Classify.js.map": "/static/js/Classify.17ebd626.chunk.js.map",
  "CourseList.css": "/static/css/CourseList.dd64a7a3.chunk.css",
  "CourseList.js": "/static/js/CourseList.6b8635fc.chunk.js",
  "CourseList.js.map": "/static/js/CourseList.6b8635fc.chunk.js.map",
  "DrawDocument.css": "/static/css/DrawDocument.aeb3f822.chunk.css",
  "DrawDocument.js": "/static/js/DrawDocument.7fd9d55d.chunk.js",
  "DrawDocument.js.map": "/static/js/DrawDocument.7fd9d55d.chunk.js.map",
  "Examination.css": "/static/css/Examination.7bb0622b.chunk.css",
  "Examination.js": "/static/js/Examination.681b3739.chunk.js",
  "Examination.js.map": "/static/js/Examination.681b3739.chunk.js.map",
  "MyEdit.js": "/static/js/MyEdit.539ac99a.chunk.js",
  "MyEdit.js.map": "/static/js/MyEdit.539ac99a.chunk.js.map",
  "Order.css": "/static/css/Order.c25de43a.chunk.css",
  "Order.js": "/static/js/Order.36a03aa7.chunk.js",
  "Order.js.map": "/static/js/Order.36a03aa7.chunk.js.map",
  "Orderinfo.js": "/static/js/Orderinfo.229e2d92.chunk.js",
  "Orderinfo.js.map": "/static/js/Orderinfo.229e2d92.chunk.js.map",
  "PayOrder.css": "/static/css/PayOrder.71617dc9.chunk.css",
  "PayOrder.js": "/static/js/PayOrder.77cb4e93.chunk.js",
  "PayOrder.js.map": "/static/js/PayOrder.77cb4e93.chunk.js.map",
  "Preferential.css": "/static/css/Preferential.a285bc5d.chunk.css",
  "Preferential.js": "/static/js/Preferential.a605cd2a.chunk.js",
  "Preferential.js.map": "/static/js/Preferential.a605cd2a.chunk.js.map",
  "SearchResult.css": "/static/css/SearchResult.706b43f2.chunk.css",
  "SearchResult.js": "/static/js/SearchResult.21f335ee.chunk.js",
  "SearchResult.js.map": "/static/js/SearchResult.21f335ee.chunk.js.map",
  "ShopCart.css": "/static/css/ShopCart.fa7d91fc.chunk.css",
  "ShopCart.js": "/static/js/ShopCart.a454c28a.chunk.js",
  "ShopCart.js.map": "/static/js/ShopCart.a454c28a.chunk.js.map",
  "aist-share.css": "/static/css/aist-share.a97e13d0.chunk.css",
  "aist-share.js": "/static/js/aist-share.a340851a.chunk.js",
  "aist-share.js.map": "/static/js/aist-share.a340851a.chunk.js.map",
  "coupons.css": "/static/css/coupons.f2c7a13b.chunk.css",
  "coupons.js": "/static/js/coupons.72b220db.chunk.js",
  "coupons.js.map": "/static/js/coupons.72b220db.chunk.js.map",
  "detail.css": "/static/css/detail.2f69295d.chunk.css",
  "detail.js": "/static/js/detail.64397892.chunk.js",
  "detail.js.map": "/static/js/detail.64397892.chunk.js.map",
  "main.css": "/static/css/main.60b2aeb1.chunk.css",
  "main.js": "/static/js/main.99c54e88.chunk.js",
  "main.js.map": "/static/js/main.99c54e88.chunk.js.map",
  "myorders.css": "/static/css/myorders.789a128d.chunk.css",
  "myorders.js": "/static/js/myorders.d9a9fa8b.chunk.js",
  "myorders.js.map": "/static/js/myorders.d9a9fa8b.chunk.js.map",
  "purchased.css": "/static/css/purchased.bd80fb0a.chunk.css",
  "purchased.js": "/static/js/purchased.1a0cc90e.chunk.js",
  "purchased.js.map": "/static/js/purchased.1a0cc90e.chunk.js.map",
  "runtime~main.js": "/static/js/runtime~main.06e8a167.js",
  "runtime~main.js.map": "/static/js/runtime~main.06e8a167.js.map",
  "search.css": "/static/css/search.68fd6acc.chunk.css",
  "search.js": "/static/js/search.449ffe8e.chunk.js",
  "search.js.map": "/static/js/search.449ffe8e.chunk.js.map",
  "shareposter.css": "/static/css/shareposter.175bee2a.chunk.css",
  "shareposter.js": "/static/js/shareposter.2a7c128d.chunk.js",
  "shareposter.js.map": "/static/js/shareposter.2a7c128d.chunk.js.map",
  "study.css": "/static/css/study.95315632.chunk.css",
  "study.js": "/static/js/study.bb91493f.chunk.js",
  "study.js.map": "/static/js/study.bb91493f.chunk.js.map",
  "togroup.css": "/static/css/togroup.f08bc5f3.chunk.css",
  "togroup.js": "/static/js/togroup.d73bccb5.chunk.js",
  "togroup.js.map": "/static/js/togroup.d73bccb5.chunk.js.map",
  "video.css": "/static/css/video.a4013dc8.chunk.css",
  "video.js": "/static/js/video.46b1913c.chunk.js",
  "video.js.map": "/static/js/video.46b1913c.chunk.js.map",
  "static/css/24.965d713a.chunk.css": "/static/css/24.965d713a.chunk.css",
  "static/js/24.34dc39a9.chunk.js": "/static/js/24.34dc39a9.chunk.js",
  "static/js/24.34dc39a9.chunk.js.map": "/static/js/24.34dc39a9.chunk.js.map",
  "static/js/25.403aae65.chunk.js": "/static/js/25.403aae65.chunk.js",
  "static/js/25.403aae65.chunk.js.map": "/static/js/25.403aae65.chunk.js.map",
  "static/css/26.73976871.chunk.css": "/static/css/26.73976871.chunk.css",
  "static/js/26.f842ed87.chunk.js": "/static/js/26.f842ed87.chunk.js",
  "static/js/26.f842ed87.chunk.js.map": "/static/js/26.f842ed87.chunk.js.map",
  "static/js/27.33496196.chunk.js": "/static/js/27.33496196.chunk.js",
  "static/js/27.33496196.chunk.js.map": "/static/js/27.33496196.chunk.js.map",
  "static/css/28.42a89c77.chunk.css": "/static/css/28.42a89c77.chunk.css",
  "static/js/28.ab85697f.chunk.js": "/static/js/28.ab85697f.chunk.js",
  "static/js/28.ab85697f.chunk.js.map": "/static/js/28.ab85697f.chunk.js.map",
  "static/css/29.bf839917.chunk.css": "/static/css/29.bf839917.chunk.css",
  "static/js/29.52529984.chunk.js": "/static/js/29.52529984.chunk.js",
  "static/js/29.52529984.chunk.js.map": "/static/js/29.52529984.chunk.js.map",
  "static/css/30.35e22f8c.chunk.css": "/static/css/30.35e22f8c.chunk.css",
  "static/js/30.3e2101f4.chunk.js": "/static/js/30.3e2101f4.chunk.js",
  "static/js/30.3e2101f4.chunk.js.map": "/static/js/30.3e2101f4.chunk.js.map",
  "static/css/31.57d8b033.chunk.css": "/static/css/31.57d8b033.chunk.css",
  "static/js/31.1bf13040.chunk.js": "/static/js/31.1bf13040.chunk.js",
  "static/js/31.1bf13040.chunk.js.map": "/static/js/31.1bf13040.chunk.js.map",
  "index.html": "/index.html",
  "precache-manifest.d7bd5b1d49f4aba2092b236c8f9c2bf3.js": "/precache-manifest.d7bd5b1d49f4aba2092b236c8f9c2bf3.js",
  "service-worker.js": "/service-worker.js",
  "static/css/24.965d713a.chunk.css.map": "/static/css/24.965d713a.chunk.css.map",
  "static/css/26.73976871.chunk.css.map": "/static/css/26.73976871.chunk.css.map",
  "static/css/28.42a89c77.chunk.css.map": "/static/css/28.42a89c77.chunk.css.map",
  "static/css/29.bf839917.chunk.css.map": "/static/css/29.bf839917.chunk.css.map",
  "static/css/30.35e22f8c.chunk.css.map": "/static/css/30.35e22f8c.chunk.css.map",
  "static/css/31.57d8b033.chunk.css.map": "/static/css/31.57d8b033.chunk.css.map",
  "static/css/BargainMiddlePage.6d24aba4.chunk.css.map": "/static/css/BargainMiddlePage.6d24aba4.chunk.css.map",
  "static/css/Classify.2ef92576.chunk.css.map": "/static/css/Classify.2ef92576.chunk.css.map",
  "static/css/CourseList.dd64a7a3.chunk.css.map": "/static/css/CourseList.dd64a7a3.chunk.css.map",
  "static/css/DrawDocument.aeb3f822.chunk.css.map": "/static/css/DrawDocument.aeb3f822.chunk.css.map",
  "static/css/Examination.7bb0622b.chunk.css.map": "/static/css/Examination.7bb0622b.chunk.css.map",
  "static/css/Order.c25de43a.chunk.css.map": "/static/css/Order.c25de43a.chunk.css.map",
  "static/css/PayOrder.71617dc9.chunk.css.map": "/static/css/PayOrder.71617dc9.chunk.css.map",
  "static/css/Preferential.a285bc5d.chunk.css.map": "/static/css/Preferential.a285bc5d.chunk.css.map",
  "static/css/SearchResult.706b43f2.chunk.css.map": "/static/css/SearchResult.706b43f2.chunk.css.map",
  "static/css/ShopCart.fa7d91fc.chunk.css.map": "/static/css/ShopCart.fa7d91fc.chunk.css.map",
  "static/css/aist-share.a97e13d0.chunk.css.map": "/static/css/aist-share.a97e13d0.chunk.css.map",
  "static/css/coupons.f2c7a13b.chunk.css.map": "/static/css/coupons.f2c7a13b.chunk.css.map",
  "static/css/detail.2f69295d.chunk.css.map": "/static/css/detail.2f69295d.chunk.css.map",
  "static/css/main.60b2aeb1.chunk.css.map": "/static/css/main.60b2aeb1.chunk.css.map",
  "static/css/myorders.789a128d.chunk.css.map": "/static/css/myorders.789a128d.chunk.css.map",
  "static/css/purchased.bd80fb0a.chunk.css.map": "/static/css/purchased.bd80fb0a.chunk.css.map",
  "static/css/search.68fd6acc.chunk.css.map": "/static/css/search.68fd6acc.chunk.css.map",
  "static/css/shareposter.175bee2a.chunk.css.map": "/static/css/shareposter.175bee2a.chunk.css.map",
  "static/css/study.95315632.chunk.css.map": "/static/css/study.95315632.chunk.css.map",
  "static/css/togroup.f08bc5f3.chunk.css.map": "/static/css/togroup.f08bc5f3.chunk.css.map",
  "static/css/video.a4013dc8.chunk.css.map": "/static/css/video.a4013dc8.chunk.css.map",
  "static/media/iconfont.css": "/static/media/iconfont.d9bc424b.woff",
  "static/media/kanjia_cg_icon.png": "/static/media/kanjia_cg_icon.81a489ac.png",
  "static/media/video.scss": "/static/media/progress-share-bg.80011994.png"
}